@import url("https://fonts.googleapis.com/css2?family=Ubuntu:wght@300;400;500;700&display=swap");

body {
  background-image: url(../img/Фон\ 1.jpg);
}
a {
  text-decoration: none;
}
li {
  list-style: none;
}
.top-menu {
  display: flex;
  justify-content: space-between;
  max-width: 1360px;
  height: 58px;
  align-items: center;

  background: rgba(0, 0, 0, 0.4);
}
.top-menu__nav-list:hover{
  color:#3cb878;

}
.top-menu__text {
  width: 157px;
  font-size: 22px;
  font-family: Ubuntu;
  margin-left: 79px;
}
.top-menu__text a {
  color: #ffffff;
}

.top-menu__nav-list {
  padding: 0;
}
.top-menu__img {
  display: inline-block;
}
.top-menu__img a {
  color: #ffffff;
  margin: 24px;
}
span:hover {
  color: #3cb878;
}
.sign-up-form {
  margin: 0 auto;
  width: 444px;
  height: 584px;
  box-shadow: 0px 4px 18px rgba(0, 0, 0, 0.52);
  background: #ffffff;
  padding: 31px;
  text-align: center;
  margin-top: 54px;
}
.sign-up__title {
  display: flex;
  justify-content: space-between;
  margin-left: 61px;
  font-size: 20px;
  font-family: "Ubuntu";
  margin-right: 59px;
}
.sign-up__title a {
  color: #434343;
}
.login {
  color: #3cb878;
  font-size: 14px;
}
.login:hover {
  text-decoration: underline;
}
.sign-up__button {
  /* width: 160px;
    height: 48px; */
  display: flex;
  justify-content: space-between;
  text-align: center;

  margin-left: 61px;
  margin-top: 15px;
}
.green-square{
  position: absolute;
  left: 378px;
  top: 145px;
width: 18px;
height: 18px;


background: #3CB878;
}
.sign-up__button a {
  font-size: 16px;
  font-family: "Ubuntu";
  color: #ffffff;
  align-items: center;
  padding: 16px 16px;
  padding-left: 38px;
}

.sign-up__button img {
}
.facebook {
  background: #305db8;
  width: 160px;
  height: 48px;
  border-radius: 8px;
}
.facebook img {
  margin-left: 15px;
}
.facebook:hover {
  background: #022263;
}
.google:hover {
  background: #ab1f09;
}
.google {
  background: #df4a32;
  width: 160px;
  height: 48px;
  margin-right: 59px;
  border-radius: 8px;
}
hr {
  margin-top: 40px;
  width: 70%;
  border: 1px solid #f2f2f2;
}
.or {
  color: #848484;
  width: 15px;
  margin: -19px auto 10px;
}
.form-group {
  padding: 16px;
  margin: 20px 0;
  /* border: 1px solid #f2f2f2;
  border-radius: 4px;
  width: 324px;
  height: 44px; */
  outline: none;
}
.input {
  border: 1px solid #f2f2f2;
  border-radius: 4px;
  width: 324px;
  height: 44px;
  margin: 13px;
}
.policy {
  text-align: center;
  margin-top: 12px;
}
/* .pointer {
   
  width: 20px;
  height: 20px;
  background: rgba(0, 0, 0, 0.0001);
  border: 1px solid #f2f2f2;
} */
.form-group p {
  color: #434343;
  font-size: 14px;
  font-family: "Ubuntu";
}
.formhover:hover {
  text-decoration: underline;
}
.button {
  width: 324px;
  height: 46px;
  background: rgba(60, 184, 120, 0.8);
  border-radius: 4px;
  border-color: rgba(60, 184, 120, 0.8);
  
}
.bot{
}
.button:hover {
  background: #01813f;
}
.pointer{
  
  cursor: pointer;
}
.pointer input{
  padding: 0px;
    margin-right:-16px;
    
}
.pointer input+span{
  display: inline-block;
  width: 14px;
  height: 14px;
}
.pointer input:checked+span{
    color:#3CB878;
}

 /* .checkbox { 
  display: none;
}
.check {
  display: inline-block;
  width: 14px;
  height: 13.5px;
  border: 2px solid #01813f;
}
.check::before {
    content:;
    
    color: #01813F;

    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
        display: block;
width: 14px;
height: 14px;
background-color: yellow;
opacity: 0;
    
}
.checkbox:checked + .check::before{
    opacity: 1;
} */